body {
	font-size:77%;
	font-family:Arial,
       Helvetica;
	line-height:1.5;
	color:#330033;
	background:#ffffff;
}

sub{
	vertical-align:baseline;
}

#navigation {
	width:240px;	
}

#logo {
	position:absolute;
	left:25px;
	top:15px;
	margin:10px 5px 10px 5px;
}	

#menu {
	position:absolute;
	left:5px;
	top:90px;
	margin:10px 0 10px 5px;
}



#navigation ul {
	list-style-image:url(../image/mark07.gif);
	margin:4px 0 4px 17px;
	padding:2px;
	border-top:1px solid #cccccc;
}

#navigation li{
	margin:0;
	padding:0;
}

#navigation a {
	background: #ffffff;
	color:#0033cc;
	text-decoration:none;
	
}

#navigation a:hover {
	background:#ffffff;
	color:#ec8602;
}		

img {
	border:none;
	vertical-align:top;
}

#navigation p {
	font-size:97%;
	margin:0;
	padding:0;
}